/*   PC and Tablet  */

@media screen and (min-width: 768px) {
    .mobile-hidden {
        display: block;
    }
    .pc-hidden {
        display: none;
    }
    .meganav-nav-item .drop-down .container.meganav-container {
        width: 100%;
    }
    .whats-new-meganav {
        padding: 10px;
        max-width: 200px;
        margin-bottom: 14px;
    }
    .whats-new-meganav-title {
        font-family: "HelveticaNeue-Bold", Arial, sans-serif;
        font-size: 13px;
        margin: 5% 0 5% 0;
        height: 3em;
    }
    .whats-new-meganav-title:hover {
        text-decoration: underline;
    }
    .whats-new-meganav-cta {
        width: 53%;
        font-size: 11px;
        transform: translate(45%,0);
        padding: 2%;
    }
    .whats-new-meganav-formatter-cta {
        width: 12%;
        font-size: 11px;
    }
    .whats-new-page-formatter-title {
        font-size: 30px;
    }
    .menu-item .meganav-nav-item .drop-down {
        padding-left: 0;
    }
    .whats-new-meganav-content {
      text-align: center;
    }
    .whats-new-meganav-content ul {
      padding: 0;
    }
    .whats-new-meganav-content li {
      padding: 3px 0;
      font-size: 12px;
      line-height: 1.5;
      text-transform: uppercase;
      text-align: center;
    }
    .whats-new-meganav-slider-wrapper .whats-new-meganav-content li {
      text-align: left;
    }
    .whats-new-meganav-slider-wrapper .block,
    .whats-new-meganav-slider-wrapper .whats-new-meganav-container {
      display: inline-block;
      vertical-align: top;
    }
    .whats-new-meganav-slider-wrapper .whats-new-meganav {
      padding: 10px 6px;
    }
    .whats-new-meganav-heading,
    .whats-new-meganav-sub-menu {
      font-family: "HelveticaNeue-Bold", Arial, sans-serif;
      margin: 0;
      padding: 12px 0;
      text-transform: uppercase;
      font-size: 12px;
    }
    .whats-new-meganav-heading:hover,
    .whats-new-meganav-sub-menu:hover {
      text-decoration: underline;
    }
    .whats-new-meganav-sub-menu {
      padding: 10px 0 0;
      font-family: "HelveticaNeue-Bold", Arial, sans-serif;
      cursor: pointer;
    }
    .whats-new-meganav-sub-menu a,
    .whats-new-meganav-sub-menu a:hover {
      border-bottom: none;
    }
    .whats-new-meganav-remove-border.whats-new-meganav {
      border: none;
    }
    .whats-new-meganav-formatter-wrapper {
      display: flex;
      width: 100%;
      text-align: center;
      margin-bottom: 20px;
      table-layout: fixed;
      margin: auto;
      justify-content: center;
    }
}

@media screen and (min-width: 1601px) { /*** referred from MAC  ***/
    .whats-new-meganav-title {
        font-size: 17px;
    }
}
@media only screen and (min-width : 768px) and (max-width : 1024px) {
    .whats-new-meganav-cta {
        font-size: 8px;
    }
    .whats-new-meganav-title {
        font-size: 12px;
    }
    .whats-new-meganav-formatter-cta {
        font-size: 8px;
    }
}

/* Mobile  */

@media only screen and (max-width: 767px) {
    .pc-hidden {
        display: block;
    }
    .mobile-hidden {
        display: none;
    }
    .whats-new-meganav {
        padding: 0 10px 10px;
        margin-top: 14px;
        border-top: 0;
    }
    .whats-new-meganav-title {
        font-size: 15px;
        margin-bottom: 3%
    }
    .whats-new-meganav-cta {
        width: 30%;
        font-size: 9px;
        transform: translate(50%,0);
        padding: 1%;
        left: 20%;
    }
    .whats-new-meganav-formatter-cta {
        width: 25%;
        font-size: 11px;
    }
    img.whats-new-meganav-image__upload {
        width: 100%;
    }
    .whats-new-page-formatter-title {
        margin: 5% 0;
        font-size: 20px;
    }
}

.whats-new-meganav-formatter p, .whats-new-page-formatter-modules p {
    margin: 0;
}

.meganav-nav-item .drop-down .container.meganav-container {
    padding: 0;
}
.whats-new-meganav-image {
    position: relative;
    margin: auto;
}
img.whats-new-meganav-image__upload {
    max-width: 100%;
}

.whats-new-meganav {
    border: none;
    padding: 0 10px 10px;
}
.whats-new-meganav-slider {
  max-width: 650px;
  padding: 0 25px;
}
.whats-new-meganav-slider .slick-prev {
  left: 15px;
  transform: rotate(134deg);
}
.whats-new-meganav-slider .slick-next {
  right: 15px;
  transform: rotate(-45deg);
}
.whats-new-meganav-slider .slick-prev,
.whats-new-meganav-slider .slick-next {
  position: absolute;
  top: 94px;
  background: none;
  border-right: 2px solid #000000;
  border-top: 0;
  border-bottom: 2px solid #000000;
  border-left: 0;
  width: 12px;
  height: 12px;
  font-size: 0;
  outline: none;
  padding: 0;
}
.whats-new-meganav-slider .slick-disabled {
  border-color: #dcdcdc;
  pointer-events: none;
}
.menu-item .whats-new-meganav-formatter {
  padding: 0 84px;
}
.menu-item .whats-new-meganav-formatter-existing {
  padding: 0;
}
.whats-new-meganav-formatter-existing .whats-new-meganav {
  max-width: 100%;
  border-right: 1px solid #e6e6e6;
  border-bottom: 1px solid #e6e6e6;
}
.whats-new-meganav-formatter-existing .whats-new-meganav-formatter-cta {
  border: 1px solid #000000;
  margin: 0 auto 10px;
  width: 10%;
  padding: 4px 0;
}
.whats-new-meganav-formatter-existing .whats-new-meganav-title:hover {
  text-decoration: none;
}
.whats-new-meganav-formatter-existing .whats-new-meganav-title {
  font-family: NewtextITCStd-Regular;
  font-size: 11px;
}
.whats-new-meganav-formatter-existing .whats-new-meganav-formatter-cta:hover {
  text-decoration: none;
}
.whats-new-meganav-slider-wrapper .whats-new-meganav-formatter {
  padding: 0;
}

.menu-item {
  vertical-align: top;
}

.whats-new-meganav-title {
    text-align: center;
    text-transform: uppercase;
    color: #000000;
    line-height: 1;
    font-size: 12px;
}

.whats-new-meganav-cta {
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    background-color: #ffffff;
    color: #000000;
    bottom: 7%;
    font-weight: bold;
}

.whats-new-meganav-formatter-cta {
    clear: both;
    text-align: center;
    text-transform: uppercase;
    margin: 20px auto;
    margin-bottom: 10px;
    border: none;
}
.whats-new-meganav-formatter-cta:hover {
    text-decoration: underline
}
.whats-new-meganav-formatter {
    padding-left: 85px;
    padding-right: 85px;
}

#navigation .menu .drop-down a.whats-new-meganav-formatter-link.active {
    border-bottom: none;
}
a.whats-new-meganav-formatter-link {
    color: #000000;
    font-weight: bold;
    border-bottom: none;
}
@media screen and (min-width: 1020px) {
    .meganav-nav-item .drop-down .container.meganav-container {
        width: 100%;
    }
}
@media screen and (min-width: 900px) {
    .meganav-nav-item .drop-down .container.meganav-container {
        width: 100%;
    }
}
